local a = animation_config.new(123456789, "test_file_id")
assert(a:fileId() == "test_file_id")
assert(a:chatId() == 123456789)

a:caption("Testing")
assert(a:caption() == "Testing", "caption != Testing")
a:parseMode("Markdown")
assert(a:parseMode() == "Markdown", "parseMode != Markdown")
a:duration(123)
assert(a:duration() == 123, "duration != 123")
